{...}: {
  programs.niri.enable = true;
  home-manager.users.jade = {...}: {
    imports = [
      ./notifications.nix
      ./terminal.nix
      ./layaway.nix
      ./swayidle.nix
      ./typst.nix
      ./eww
      ./niri
    ];

    # temporary(tm)
    programs.wofi.enable = true;
    programs.swaylock.enable = true;
    services.network-manager-applet.enable = true;

    services.gpg-agent = {
      enable = true;
      enableNushellIntegration = true;
      enableSshSupport = true;
    };
    fonts.fontconfig = {
      enable = true;
      defaultFonts = {
        emoji = [];
        monospace = [];
        sansSerif = ["Atkinson Hyperlegible"];
        serif = [];
      };
    };
  };
}
